﻿
/* If the root contains a SMALL quickview */


.accordion-content {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height 0.3s ease, opacity 0.2s ease;
}

    .accordion-content.open {
        margin-top:10px;
        max-height: 2000px;
        opacity: 1;
    }

.order-items-btn-img {
    transition: transform 0.2s ease;
}

    .order-items-btn-img.rotate {
        transform: rotate(180deg);
    }

.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview {
    height: calc(100% - 50px) !important;
    bottom: 0;
    right: 0;
    position: absolute;
    margin: 0;
    border-radius: 0;
	border: 1px solid rgba(var(--midgrey), 0.25);
  box-shadow: 0 0 20px 20px rgba(0,0,0,0.2);
    animation: open-qv .6s ease;
}

/* LARGE */
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview.quickview-large:not(.mapview-flyout) {
    width: 1500px !important;
    max-width: 1500px !important;
    width: min(1500px, 100%) !important;
    animation: open-large .5s ease !important;
}

/* MEDIUM */
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview-medium:not(.mapview-flyout) {
    width: 1000px !important;
    max-width: 1000px !important;
    width: min(1000px, 100%) !important;
    animation: open-medium .5s ease !important;
}

/* SMALL */
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview-small:not(.mapview-flyout) {
    width: 500px !important;
    max-width: 520px !important;
    width: min(520px, 100%) !important;
    animation: open-small .5s ease !important;
}

/* XSMALL */
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview-xsmall:not(.mapview-flyout) {
    width: 300px !important;
    max-width: 300px !important;
    width: min(300px, 100%) !important;
    animation: open-xsmall .5s ease !important;
}

body .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview > .dxbl-modal-content > .dxbl-modal-header/*, 
 body .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview > .dxbl-modal-content > .dxbl-modal-footer */ {
	min-height: 47px;
	height: 47px;
}
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-popup-header {
    position: fixed;
    background: var(--bs-body-bg);
    z-index: 2;
    border-bottom: 1px solid rgba(var(--midgrey), .5);
}

.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview.quickview-large .dxbl-popup-header {
    width: 1500px;
}
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview.quickview-medium .dxbl-popup-header {
    width: 1000px;
}
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview.quickview-small .dxbl-popup-header {
    width: 500px;
}
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview.quickview-xsmall .dxbl-popup-header {
    width: 300px;
}
    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-body {
        height: calc(100% - 93px) !important;
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-body {
        margin-top: 50px;
        animation-name: open-qv-body;
        animation-duration: .6s;
    }
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-body:has(.summary-top) {
		/* background-color:rgba(var(--midgrey), 0.15); */
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview > .dxbl-modal-content {
        border-radius: 0px;
    }

    .dxbl-modal:has(.quickview) > .dxbl-modal-back {
        display: none !important;
    }
    /* opening animation code */
@keyframes open-xsmall {
    0% {
        width: 0px;
    }

    90% {
        width: 320px !important;
    }

    100% {
        width: 300px;
    }
}
    @keyframes open-small {
        0% {
            width: 0px;
        }

        90% {
            width: 520px !important;
        }

        100% {
            width: 500px;
        }
    }

    @keyframes open-medium {
        0% {
            width: 0px;
        }

        90% {
            width: 1020px !important;
        }

        100% {
            width: 1000px;
        }
    }

    @keyframes open-large {
        0% {
            width: 0px;
        }

        90% {
            width: 1520px !important;
        }

        100% {
            width: 1500px;
        }
    }

    @keyframes open-qv-body {
        0% {
            opacity: 0;
        }

        50% {
            opacity: 0;
        }

        75% {
            opacity: .5
        }

        100% {
            opacity: 1;
        }
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-header .dxbl-toolbar .dxbl-btn-toolbar {
        padding-right: 20px;
    }
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-header 
	.dxbl-btn-toolbar button.dxbl-toolbar-btn, 
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-header .dxbl-btn-split button {
		padding: 0px 10px;
		min-height: 32px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-header 
	.dxbl-btn-toolbar button:hover {
		background-color: var(--site-secondary) !important;
		color: white !important;
		border-color:  var(--site-secondary) !important;
	}
    /*.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-footer {
        display: none;
    }*/

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-content > .dxbl-modal-header .dxbl-popup-header-button {
        margin-top: -10px;
        margin-right: -10px;
    }

.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview > .dxbl-modal-content .dxbl-popup-header > .dxbl-modal-header .dxbl-popup-header-button:not(.dxbl-disabled):not(:disabled):hover, 
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview > .dxbl-modal-content > .dxbl-modal-header .dxbl-popup-header-button:not(.dxbl-disabled):not(:disabled):hover	{
		background-color: var(--site-secondary) !important;
	}
    /*.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-content > .dxbl-modal-header .dxbl-btn {
    border: 0px;
}*/

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-content > .dxbl-modal-header .dxbl-btn .dxbl-image.image {
        width: 16px;
        height: 16px;
        filter: grayscale(100%);
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .dxbl-modal-content > .dxbl-modal-header .dxbl-btn:hover .dxbl-image.image {
        filter: invert(50%) sepia(100%) saturate(400%) hue-rotate(290deg) brightness(290%) contrast(100%) !important;
    }
	
	/*--------------------------OLD SUMMARY VIEW---------------------------------------------------------------------*/
	/*----SUMMARY VIEW----*/
    .quickview-summary {
        height: calc(100vh - 170px);
        width: 280px;
        overflow: auto;
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary {
        padding-top: 15px;
        border-right: 1px solid rgba(var(--midgrey), 0.4);
        height: calc(100vh - 93px);
    }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary label.dxbl-fl-cpt,
        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary div.dxbl-fl-ctrl {
            display: block;
            width: 100% !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary label.dxbl-fl-cpt {
            padding: 0px;
            font-size: .7rem;
            opacity: .75;
            margin-bottom: -4px;
            z-index: 2;
            position: relative;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary dxbl-form-layout-item.dxbl-fl-item.dxbl-fl-item-horizontal {
            display: block !important;
            width: 100% !important;
            margin-top: 10px !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .dxbl-text-edit {
            border: 0px;
            line-height: 1;
            margin: 0px;
            height: 30px;
            transition: .15s;
            padding: 0px;
            border-radius: 0px;
        }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .dxbl-text-edit:has(:hover) {
                border-bottom: 0px !important;
                background-color: rgba(var(--primary), 0.15);
                transition: .15s;
            }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .dxbl-text-edit .dxbl-btn {
                opacity: 0;
                border-radius: 0px !important;
            }

                .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .dxbl-text-edit .dxbl-btn:hover {
                    box-shadow: none !important;
                }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .dxbl-text-edit:has(:hover) .dxbl-btn {
                opacity: 1;
            }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary input.dxbl-text-edit-input {
            min-height: 20px;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .img-thumbnail {
            height: 80px !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .xaf-image-editor {
            width: 80px !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .img-thumbnail .xaf-image {
            mask-size: 42px !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .img-thumbnail :has(.xaf-component-image) {
            padding: 0px;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .img-thumbnail .xaf-image-button {
            opacity: 0;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .img-thumbnail:hover .xaf-image-button {
            opacity: 1;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .quickview-summary .xaf-image-container img {
            border-radius: 5px;
        }
    /*----QUICKVIEW RIGHT----*/
    .quickview-right-content {
        width: calc(100% - 280px);
    }

@media screen and (max-width:550px) {
    .quickview,
    .quickview .dxbl-popup-header {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media screen and (max-width:850px) {
    .quickview.quickview-medium,
    .quickview.quickview-medium .dxbl-popup-header,
	.quickview.quickview-large,
    .quickview.quickview-large .dxbl-popup-header	{
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media screen and (max-width:1200px) {
	.quickview.quickview-large,
    .quickview.quickview-large .dxbl-popup-header	{
        width: 100% !important;
        max-width: 100% !important;
    }
}
	
	
	/*------------------------OLD SUMMARY VIEW END-----------------------------------------------------------------------*/
	
	/*------------------------NEW SUMMARY VIEW-----------------------------------------------------------------------*/
	
    /*----SUMMARY TOP----*/
    .summary-top {
        margin-top: 15px;
    }

    .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top {
        margin-top: 20px;
		/* border: 1px solid rgba(var(--midgrey), 0.35); */
		border-radius: 10px;
		background-color:var(--bs-body-bg);
		padding-top: 20px;
    }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top label.dxbl-fl-cpt,
        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top div.dxbl-fl-ctrl {
            display: block;
            width: 100% !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top label.dxbl-fl-cpt {
            padding: 0px;
            font-size: .7rem;
            opacity: .75;
            margin-bottom: -4px;
            z-index: 2;
            position: relative;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top dxbl-form-layout-item.dxbl-fl-item.dxbl-fl-item-horizontal {
            display: block !important;
            width: 100% !important;
            margin-top: 10px !important;
        }
		.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-fl-ctrl:has(.dxbl-text-edit[field-text=""])::before {
			content:"--";
			font-size: 14px;
			opacity: .75;
			margin-bottom: -16px;
			display: block;
			position: relative;
			z-index: 2;
			margin-top: 4px;
			font-weight: 700;
			width: fit-content;
		}
		.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-fl-ctrl:has(.dxbl-text-edit[field-text=""]) input {
			opacity: 0;
		}

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit {
            border: 0px;
            line-height: 1;
            margin: 0px;
            height: 30px;
            transition: .15s;
            padding: 0px;
            border-radius: 0px;
        }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit:has(:hover) {
                border-bottom: 0px !important;
                background-color: rgba(var(--primary), 0.15);
                transition: .15s;
            }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit .dxbl-btn {
                opacity: 0;
                border-radius: 0px !important;
            }

                .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit .dxbl-btn:hover {
                    box-shadow: none !important;
                }

            .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit:has(:hover) .dxbl-btn {
                opacity: 1;
            }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top input.dxbl-text-edit-input {
            min-height: 20px;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail {
            height: 100px !important;
			
        }
		.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail button {
            border-radius: 10px;
			
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .xaf-image-editor {
            width: 100px !important;
			float: right;
			border: 1px solid rgba(var(--midgrey), 0.4);
			border-radius: 10px;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail .xaf-image {
            mask-size: 42px !important;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail :has(.xaf-component-image) {
            padding: 0px;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail .xaf-image-button {
            opacity: 0;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .img-thumbnail:hover .xaf-image-button {
            opacity: 1;
        }

        .dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .xaf-image-container img {
            border-radius: 5px;
        }
		
		.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id {
		/* border-bottom: 1px solid rgba(var(--midgrey), 0.35); */
		padding: 5px 15px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id label {
		margin-bottom: -6px;
		padding-left: 0px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .dxbl-fl-item {
		margin-top: 0px;
	}
		.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-status {
		/* text-align: center; */
		/* border: 1px solid rgba(var(--midgrey), 0.35); */
		/* border-radius: 5px; */
		/* background-color: rgba(var(--midgrey), 0.15); */
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active {
		/* text-align: right; */
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active .dxbl-checkbox .dxbl-checkbox-check-element {
		display: none;
	}
	
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active label {
		display: none;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active .dxbl-checkbox.dxbl-checkbox-unchecked::before {
		content:"Inactive";
		display: block;
		padding: 2px 10px;
		font-size: 11px;
		text-transform: uppercase;
		width: fit-content;
		background: var(--site-midgrey);
		font-weight: 700;
		color: white;
		height: 20px;
		border-radius: 20px;
		margin-left: -8px;
		opacity: .5;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active .dxbl-checkbox.dxbl-checkbox-checked::before {
		content:"Active";
		display: block;
		padding: 2px 10px;
		font-size: 11px;
		text-transform: uppercase;
		width: fit-content;
		background: var(--site-green);
		font-weight: 700;
		color: white;
		height: 20px;
		border-radius: 20px;
		margin-left: -8px;
	}
	/*.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-is-active .dxbl-checkbox.dxbl-checkbox-checked {
		background: url(../IImageService/square-user-check) left center no-repeat;
		background-size: 18px;
		opacity: 1;
		filter: var(--icon-filter);
	}*/
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-status input,
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .summary-status .dxbl-text-edit	{
		/* text-align: center; */
		background: transparent !important;
	}
		
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id input.dxbl-text-edit-input,
.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit	{
			min-height: 10px;
			height: auto;
    }
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-text-edit.dxbl-disabled::before {
		background: none !important;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-id .dxbl-text-edit.dxbl-disabled {
		min-height: 28px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-header {
		/* margin-top: 20px !important; */
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-header,
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-header input {
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 2px;
		opacity: 1;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-subheader {
		margin-top: -5px !important;
		color: currentColor;
		opacity: 0.6;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-header label,
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-subheader label,
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-header label {
		display: none;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-subheader {
		margin-top: 10px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-header .dxbl-fl-item {
		margin-top: 0px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-focal-subheader a {
		color: currentColor;
	}
	
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-box {
		margin-top: 10px !important;
	} 
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-box .dxbl-group-header {
		border-bottom: 0px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-box .dxbl-group-header::before {
		opacity: 0;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-box .dxbl-group-body-content {
		padding-top: 0px;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .summary-box .dxbl-group-body-content .dxbl-fl-item {
		margin-top: 5px;
	}
	
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-progress-bar-track-container {
		margin-top: 5px;
		height: 16px;
		border-radius: 10px;
		overflow: hidden;
		border: 1px solid rgba(var(--midgrey), 0.5);
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-progress-bar-track {
		background-color: rgba(var(--midgrey), 1);
		opacity: 0.65;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-progress-bar-label-container p {
		font-size: 11px;
		font-weight: 700;
		margin-top: 2px;
		text-shadow: 0 1px 1px #000000;
	}
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-top .dxbl-progress-bar-indicator { 
	background-color: var(--site-green);
	background-image: linear-gradient(
        45deg,
        rgba(255, 255, 255, 0.3) 25%,
        transparent 25%,
        transparent 50%,
        rgba(255, 255, 255, 0.3) 50%,
        rgba(255, 255, 255, 0.3) 75%,
        transparent 75%,
        transparent
    );
    background-size: 16px 16px;
	}
		
    /*----SUMMARY BOTTOM----*/
    .summary-bottom {
        
    }
	.dxbl-modal > .dxbl-modal-root > .dxbl-popup.quickview .summary-bottom {
        margin-top: 0px;
		margin-bottom: 10px;
		/* border: 1px solid rgba(var(--midgrey), 0.35); */
		border-radius: 10px;
		background-color:var(--bs-body-bg);
    }

@media screen and (max-width:550px) {
    .quickview,
    .quickview .dxbl-popup-header {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media screen and (max-width:850px) {
    .quickview.quickview-medium,
    .quickview.quickview-medium .dxbl-popup-header,
	.quickview.quickview-large,
    .quickview.quickview-large .dxbl-popup-header	{
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media screen and (max-width:1200px) {
    .quickview.quickview-large,
    .quickview.quickview-large .dxbl-popup-header {
        width: 100% !important;
        max-width: 100% !important;
    }
}

